html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

h1, h2 {
    width: 100%;
    color: #fff;
    line-height: 2;
    text-align: center;
}

body {
  margin-bottom: 60px;
}

.row {
    max-width: 1200px;
    margin: 0 auto;
    background-color: #fff;
    padding: 20px;
}

.movie-section .row,
.single-movie-container .row,
.dashboard-container  .row {
    background-color: unset;
    padding: unset;
}
body {
    overflow: hidden;
    height: 100vh;
    width: 100vw;
    padding-top: 56px;
    background-image: url('../img/background.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.container {
    overflow-y: auto;
    height: calc( 100vh - 96px );
    width: 100vw;
    max-width: 100vw;
    margin: 0;
}

.container::-webkit-scrollbar {
    width: 15px;
}

.container::-webkit-scrollbar-track {
    background-color: rgba(182, 174, 178, 0.2);
}
.container::-webkit-scrollbar-thumb {
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 1);
}

.page-header {
    width: 100%;
    color: #fff;
    font-size: 50px;
    line-height: 2;
    text-align: center;
}

.movie-section {
    max-width: 1200px;
    margin: 0 auto;
}

.card-footer {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.single-movie-container {
    max-width: 600px;
    margin: 20px auto;
    background-color: #fff;
    padding: 20px;
    box-sizing: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: 0.25rem;
}

.single-movie-container p {
    margin-bottom: 4px;
}

.single-movie-container h3 {
    margin: 16px 0;
}

.single-movie-data-wrapper {
    display: flex;
    flex-direction: column;
}

.single-movie-container span {
    font-weight: 600;
}

.single-movie-container input,
.single-movie-container select {
    min-width: 250px;
    margin-bottom: 10px;
}

.single-movie-container input[type="submit"] {
    min-width: unset;
}

.dashboard-container {
    max-width: 1200px;
    margin: 0 auto;
}

.admin-card-container {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.admin-card-container a {
    height: 2.5rem;
}

.admin-button-wrapper {
    display: flex;
    justify-content: flex-end;
}

.admin-list {
    margin-top: 32px;
}

.admin-list li {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
}

.checkout-container {
    margin: 20px auto;
    background-color: #fff;
    padding: 20px;
    box-sizing: border-box;
    border: 1px solid rgba(0,0,0,.125);
    border-radius: 0.25rem;
    max-width: 1200px;
}